iOS 12.2 / Xcode 10.2 support for Unity/Swift?

iOS 12.2 / Xcode 10.2 support for Unity/Swift?

davejbbcdavejbbc Member Posts: 2
Just today updated my iOS devices to 12.2 and Xcode to 10.2 and can no longer build the Unity demo project through Xcode due to unsupported Swift versions. Is there any word on when the Plugins may be updated to Swift 4+?
 

Comments

Sign In or Register to comment.